apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-16
spec:
  channel: 1-29
  number: 16
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 3fe175d9a14f7c6472094b38d1ce64da1810355b1d90127d1e182c32fe600762
        sha512: b09d11d27b6e4769fce0b72a6a20698667d1c6ea8caac94f4522558ee862fe6090b4b12128d97a77f2dbab0816c8ee9b607a859660a187c42c360e381f04187e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3f52655fba5e39138d4ca678b0291e1805a4372d74c84d3b2fadc24a330de2e2
        sha512: d9ec7523dee71f675e25841f2de6a4d354223eb6bfce34f6ede90f28830e9051d5372cc92a92cffdad9af27eebc5d91cef7b1b360e6af629705b43bb346789c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:571b041c685b06a4eece9ac73a06cab98ba95fc909c424549fe04be65893594e
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.1-eks-1-29-16
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:3c1553557c2fdab7d70a56a611aad7bf90d55d14a41b7e91a41f87d6a58ddb0d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.11.1-eks-1-29-16
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.11.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:ff49bb9be3d6def61fccbb482c80105e2891aab3b5e36c1eb4c4bec28f0b6a49
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.1-eks-1-29-16
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:da7ad3002689b9cd09582fa261ab9c15476364e78f24cce21baddf99eb7351b7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.13.0-eks-1-29-16
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:52462598946160d49429c6a7c23359c4de53e80f75f050cf2f3ab73b24ef1534
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.11.0-eks-1-29-16
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.11.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:47df7533903df3a3330475b4170aa4dd6f5cc8755961492c5358b6db4e857c48
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.0.1-eks-1-29-16
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:c72fdf5c540e3d3544203874c64cf930e240e0164ffedfe8102ab90594bb72db
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.0.1-eks-1-29-16
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:d20b159a55ec75b744d535b596e41e470b2b3a72cca8e27813f7fa02a34a3ed0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v8.0.1-eks-1-29-16
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v8.0.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:ff819af875b260c0ded2fc30062a92c39b6e2031ff516179c0eba1203327502b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.6.1-eks-1-29-16
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.6.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:4900236897853a9abc86b93a13de458caf6183a4f614b005dfbe1e6af90609eb
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.0.1-eks-1-29-16
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.0.1
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0a7a98e992f1ed169f97d9f7a60ddf9df9c01e217c46f33bfe2145a3b2005659
        sha512: 69440542a146616e927b87ea0145eff8b383b67c799bdd0838b2c6c7368119d295a2f4603bdcecd64ce83e46250141a9cd8362104ec81650dc619310df62f2ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/etcd/v3.5.13/etcd-linux-arm64-v3.5.13.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8adbe4984b2bbcbcfcb03f1aca4a66ed7d5728afb8710a1e83800c56db2a2756
        sha512: 9c8dc34c4e6e40a037b239bbfe3861ac3927dfc25e1c1af8a1fbc675877782dc49762edb61d76ddea5148ade8efc07e0241c7f2e69af5dba7b8f505e0dc8c906
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/etcd/v3.5.13/etcd-linux-amd64-v3.5.13.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:ee8c07bfe87ed6fcee83ad0881ca9b978ba25c7bd8c5018fe174ae1c6f61fb6b
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.13-eks-1-29-16
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.13
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 52c74061577aa39611dff829c3f43dd1eabad7dbb1bf9911e73a8bd2f4def8b1
        sha512: 17e10db59baf0ed3c05761f1dc3af195c29cde7b1037edff466a650331b4d6b00fee9db06fe388870341b2be5f768550e2e2725ac59a2da26e18f2173b97999a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c3f990d6ea86c54e45c65545420b89c3212cf37a96d155b6badc1e1a758d8ce3
        sha512: 1424255fe7cc69a51ff294030167e82d6569c99e031670d3bcfce5452b11a24ec272ef5c7edf0001b985676d1be1bd574b2dbc511082d5648bfbc99ee2bd2cd3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: aa322255ed03c2e8ca4dbf23ec1b99c214e948eb3705c61b0e6ba3de0c1e6935
        sha512: 5359577f42842a8d68695262e572bf72a52a3eb472f67288460f66387912dd02218caf98cc2a8bcb3cea7b72503b7ef511aea571dc2fca58c59c28f55fbc3fdb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cccc4e6abbf498b6eadad6ddcb6a3146670df2896811cb457cc31df4f88e02d0
        sha512: 9716847606ed6e039f3a0925a0fdbd1191082858d85be7c01744c31df32974c8379ef99813fb3fe71698c5c99eac81df64c63b4766d52d9d090c6c530588211d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ee88fa9095d639a0ebb3d44f9a47b4d2fc34833f2ed69f1a5ef20c10cba1ae0f
        sha512: 3a08e96246a5601ad4c1196dc34cd431c3487b3acb7864b9d9fe4a9d1704da58285e128481e04c65c5f97a78cf5729c4f7ec6afdf6b0974a3f0f02a036e5dca7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ac035a936556a12929b60479206086388d6a465cf5e2be78b8716bae4609b6b3
        sha512: fae4a74955eabd52738b977b3a903486ac3435b5f1ee819a6b04f391dcf47adea4e96c5503d4def47b5815d554f193b47469a51d35ea816359a63e03e6aa2e7d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f47df5e96a3baeafadd5a5357727f8781f27b718e6b8dae26cea4f02cdc55543
        sha512: c6e64ad06a6bdbcf6899b70004399e8e4e0245d478236edd88d909ba00665190c155a8443d7865a3fa339d099b19c501f2f68168aab79d5c3128e222cbfe5916
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 69f71fac1f3deb17eb161bccc480c486b6658443129b4ca2bdaf6fa3353fde09
        sha512: 038464271da0e6076720d085332d704b5384eac7054563b07e0c55b5eb0211e0b0bf10428d9e2fb8d3c399a20be4e0469ee9a889839e3db6ce16939a340c26b3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9e658baaa687c82bf9bbbe94637960d57822bf60496f25fe6221bad93090cc68
        sha512: 2f46905b3fcc2cbe3336dc81ad81cd24eb3aec70e617d402878cdc2393bad6db922d12f5d4cf3765684d83734461c2db3b2193ad1eb0b1eba47a7d111f99c819
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:01653059c69544bad19436b8078b8e8342eb4a4119e96758f9e556210b7a4392
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.5-eks-1-29-16
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:378ee419f38765ca5580ddcce86056e3c2a81184d3e896c2a40a775797fc7eee
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.5-eks-1-29-16
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:22ed21386f96ced447359eefcc8e78464d0b97fab90f34cb19afbc66422f9b72
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.5-eks-1-29-16
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:5a03b9deaa87f85bdfd392f33c7390593e9b479dcd6a4d74bfead10e95fc05e4
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.5-eks-1-29-16
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:c2518f6d82392ba799d551398805aaa7af70548015263d962afe9710c0eaa1b2
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.5-eks-1-29-16
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: ff4c9b13ef9c3f92039fdd9cce34f90ab2e530c8ed5c96205de2117ba11403a8
        sha512: c6e5565b939379f9298ab65356bafaab1bf1e3efbee45163b16341faba29f70943396d1505a3028898ed3c35d190d6eda5ec4061b4e4e527bb84deb4b5f01f0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 31238384078d62322950619be21e1632518845a3192f523e18e76f88f69ac944
        sha512: a29d67bed8fb19a29e437eb3f80bdeb46772d84ad6c85d9df36a0ce9895fceac96092f6045bbdc5cd45149e42293c5f5db7898bb4b2b9f611f64b058a794e786
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ab6d9af98c858019e54105a2109d15ecccb9c50ea6f4dc2a00cbb9175923c2c9
        sha512: c8445be57b908ddb4c7899cbf7fc8f1f4e4f461f35fbab3fada342c0c03ef350e1d5120e1ecc340b9b8fc04f634235e2232fd71919826ee1f04b071f3935a0a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 19132f74ff50c32a211f546b51123971d3c0f3b14d690f39ee5fd986a992ba7a
        sha512: 36c251375633dad06eeb010bd8ab6d9bd5fb19367ac4ed04831bd379f7cd1a646a19b47f0bf29abec0ac46c131c5c3305015c62719583669b9c25126529d7838
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5aa92d112371c1fcdfe58acc8c3306b9c146f1afa8cb53d17ca6e18ff52858e3
        sha512: f482fe0df842f0aed4c1c831f3a82923a17e0859a854574ab7ebfb0e9148188678afbf24b8b498de87d60ca105fe64cd33c6b3516e75c4d27bba59f4b12aa609
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b916b93e2a8c17e92277d0d5d23024c266e35adbb297378c746c150f74308451
        sha512: f10193ec89a0beeafaeb0ba1df31fb98e0c6fa25fc3044efb529e950638ab22393057bbcf77bec40d5ee1b81cbe2ef2ecaa670ddc717e560d7b0625ef84377ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d063d34496077e335ca2359a03b4304e477a518adf8158c31828ecff49d5adee
        sha512: 8e9ec7566629b30f0151db851b538c6fb582a944c2689678ab2b3fd1f51c84d3c71944c4a4517e8ec5075d9ce63971c3a8a751a9f37b74bb72444f60c6ca187d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bd3bc76f6528a76b77ddce892fe8ee01b2dbc93411a0ca0f28d5977a72d27127
        sha512: e45d0da32d6a67130f51350df9521c102de9015e72a7e8629bdf714355324c55f5070536d28448910e7711bfdd32592099fafe68801d3c3074f2da3ac85c61ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f34844e51256a3fc06b47e20f00eed32395c8542b9c207af2abb1a4044874cfe
        sha512: a5d5435840c8c51322674fd0005dcd662775aa8937f1890fbf2cd16932c0d22d57ed13ebfb6fe17c7cb80a1b0f4b51e1f0e977cde27a032680d9a7d2ff9912e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6a7a7859fe14c84130b32b5f2fce7ca7dec6f52b07ec143a2b8fc399686a8044
        sha512: a16f9ecd14cc7abdd4bdcf250fac1f265b45f8e5d53a40296a014b23e136339da5e0721ddb27be4e456ca5eb18aef1153bc775853fff11f2b0a1541e5a8bd213
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2308170a06cb660cf28e00ab370cb7ff0dc03799f8ce10134c3a19a6116d51b4
        sha512: 512e22a79bb85161e3f393dbd2e7bcb02623506cb8b38f852ea7b493c15ffcbac52168dab79759662a1cc6e13f62771db92c6dd2b7fb7783e01d6b5888c66bef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1fda527ed21006d85e78f91ef953621cebc9cbe05e6e5dc57d8886fafdbe3525
        sha512: dfdd1bfaae3278714f392683f7c815926de1d137b497873f9ef43b86d88d103f2d105b2778b47bf5a8f36479a1e38ee63a2c3273b43fb38200dc4405bc3811ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2b94cbffac6fc6c562f7ec60c94e381d510721220e89188e1daea5f4a0998ea1
        sha512: 25e34bd38557d216d149ecd83561f61d65b9714dfb83bc86f5b9ddd59bc47fec570f1312f44b3b5bc1102622e09b4cd99e07d52a3a1bc2c7e96a08877e97ee0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2b6b25c2e69f44971e6198bd3d28031242af3f24cd32a77265efb98afb23b0fd
        sha512: 93de1d3df4ecace5dd42abe31d896502abb792838a1a000ab805da1a354c27fb56bfddffa15cd4c583fc7b33300ca828a3369d2c0314a4bce3485dd4d0fd46ef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 315e776b5c159a8bc60efe67b0c213f0168447666d679dabf27e190332747890
        sha512: adf8308e51dc8ca5769f488eeb802b9882cca74508c361534d737a05adf25939690cd0448cad5f69b1f087bc2936fed0bd76f17b5678c0b24794f5188dd1256f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cfb6499b64915affe9087a6b3d0069735d042ce560dffc88758a5ebb5fc8e33d
        sha512: 14f0f9f6c540511a49023204796a1d66242cbf644f143c4e1015294799f8c4bdccf17785eed4c6e2c93883b6ba3b3175b442559c49b7231cf22ef7cdfb64cd48
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c2972fb86d109cebbf691247b6b7adfccdde0ab058ba05c59e6579f0a7165046
        sha512: 47b27291ae2fbc9ec870cc412623e800c7d700c03593d1d4d22e0c421d246392826908ba83cc92d8730f02fad23a6480353ab69ae281c20b93f0005652f9e447
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4ca28b0fc5b6673c5212dc278ef3e095b1fefb637e4f6e3cc47c8f6a82aa64ff
        sha512: 30be68cfcf6e9d633e81ffb5163926d600d715f2f87797bba28feefb2c3201a36d0b3e98ffc8c96e7f9fbbcb9f58c31492548ac68eaeff9f583ce8198018770b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e1f1d7d3842a08e8c0f7fc232919f400f60fdbc356b62e43a943aa87b845314b
        sha512: 892de45c83ef5e2194ee28591d17412856c86ccf3953ef3eeff4e0b2dad49e1e50fc89e14c4150cd7b3cf4e3271c11311c5b06edd8dcf34dea28a4af7daaca41
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: efa13a446ce53f12fe735d8f773d17a269d1efad4d25f652fe6b9edede79007c
        sha512: 239a57a51f8acfecf4f6938cdd1d9faf63a84d50430cceb93bde060d62d6265b1ea0c01b39c67eeb96a536899329951542d129c8994637cc1ee43d6f5c7a8a28
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fb7eb9a9a5441ba120ef454b5ca773b0fa28ed3f05d265a4863de97db636b4d6
        sha512: 335aa2abc67dbe8982dd1d51998ca21a6840c035cfc50ee6a56fb9cc6fc9023829a9f687788a83722313235ad71e8a4b7354ab8db526a0d85daecd9aafc4421e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 187aaccce934d5b76be33ce03ea35b79c03bb8c75bcdde4e32751362c23f636f
        sha512: 907962ef37d7235f6aa18f0329c29eb823e5ccf5922a8826e74c1f188f3199651c9c4e461b9a8ca22a94575525f46280fda9226c41ef26086c3d4dc766817bed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bb9c5232d9b58806c50e3a4634672ec9f685facddad66ce9f0e2014fff2fac14
        sha512: 6038bc6b1e8cc307929d0f591251f2cb076c965c1a4adfc94718307ac3986e5cd40a4b4c9d91cbb9069e46589316b9de3dcb05b49061bc1b5849028700a656ed
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d7dd07fa11c1c7c596666841d6983521f56af1cbd670adf4618308baa2664e13
        sha512: 51719a582e04d704953956f9fe4d6a19cab0b4601cc508a1e718d7978c5aa6ec149543523ed0c01b5d59ddab3b87788bb832df670226104d6b4e526abeecd272
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 70e9456f04568aa4f13d0e9ade5ce7a99fa904a2c92ed2471d52798e5ef2c323
        sha512: f41824199df93c377174df00fbd4787848a16f8e8edd80032bba69d3939810a4108ea85da5a66f403d5b736cab41b22d6f0ec0f89f76b5dfe8382160c9fe5f64
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d4f1c9af4c07602a315a43010e98a3b8451f9a5ca98c99db37fbbc87fd464316
        sha512: 5672d030022633f5ef1f46fa35f9db0ad9176c5fa1010d8360034d031c0f1322524dc724847cc745da2fc97e978bc9583415ac764daa27c0ac7d4979922544c3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a2bcf8b0ed6a6b288a36dd951b15cb6b6e15720e760b9721a11efa18053aeae5
        sha512: 57b7b742fee30882a0947483d5d8d766cb2c7b66d255dbba79126ae5d58c891cb4c2387e311b28d7d190bfd28c20abef69742ff7671e1a41f7e25d743d4d8fd1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: d131a22a2c6f70b5569a33d2d2680ddb97c93660409f4e87caf0a44ea948b719
        sha512: a79145490ec242d22a079c22c882fedfc283014ee493fb99bd55939b02c94397b3b190d5a994cdeff183a456523782a422834f0201b579179a8e65cba4c67422
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/kubernetes/v1.29.5/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 11094199fe34c9b950557b8142dfa595fa95757a
    gitTag: v1.29.5
    name: kubernetes
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 6b13bb952a19770a7fe18d2c28b735bd6677464b0e357cd2dcf8f238a01feeb7
        sha512: 591bbcae10aae694efed09176b2e8d0fd1b896ccf5de046f676b2ea29e92ed6ac59aa11ab6df42df515ac7d478e469588f690ce5631c4acb8b76ccc6c746e8e4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-windows-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.20.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 64e84982a18e8016b9d0be47703a02961de22b6596747abe2b5d2b48dd0cbd63
        sha512: f41cd61a88872deeb2599144f619731f00bbfdb7f6855e39fc3f09596440e87d473efe4427c23d45728c670731fa18d6a00d4183bf757eb3acb3599677fbe723
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-darwin-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.20.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3df192f65d61e4b616faae3eda79a370d06f14ff970d0e03304c9b070fbbe13b
        sha512: daa53483b9d57749faa2848b8c5cc2d08c479f2959a3a3e694c8a7de9611564152cde01322b15e90f47fc02d58abd0f72c3a519ccb635233ba2a98858bc9eda5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-linux-arm64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e54ea9ec37519b70a1255ba0b9bf9560c27e96dfa43fc1ea34659e7d3b0261f5
        sha512: fe7c8feba6e232749c981110dcdd3227c20c075d10602a431088ba7cd70585dd27194f75c2b1c37051ae095622a954a65e7cdffffb7e0f0844b01c286c5eb290
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/16/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-linux-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:8f388ea82c8287b495bfaccf7123d77fc7f3a9c0657a8257eaa67b65fa227d30
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.20-eks-1-29-16
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.20
    name: aws-iam-authenticator
  date: "2024-07-03T15:38:09Z"

